WordPress 2.8は入れないほうが良い

あわせて読みたい